/* iPad Specific */
@media only screen and (max-device-width: 1024px) and (orientation:portrait) {
	
}

@media only screen and (max-device-width: 1024px) and (orientation:landscape) {
	
}

/* iPhone / iPod Touch */

@media only screen and (max-device-width: 480px) and (orientation:portrait) {
	
}

@media only screen and (max-device-width: 480px) and (orientation:landscape) {
	
}